Delete JWT IdP configuration

Deletes an existing JWT-based Identity Provider (IdP) configuration for the Tenant using its AppName, permanently disabling authentication and federation with that IdP.

DELETE
/v2/manage/jwt-clients/{jwtClientName}

Deletes an existing JWT-based Identity Provider (IdP) configuration for the Tenant using its AppName, permanently disabling authentication and federation with that IdP.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

jwtClientName*string

JWT Client Name

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/jwt-clients/my-jwt-client"
{
  "IsDeleted": true
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Description": "JWT configuration not found or the resource does not exist.",
  "ErrorCode": 7958,
  "Message": "JWT configuration not found"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}